


/******* para llevarse a otro sitio *******/

.cab_especial {width:95em;float:none;margin:0 auto;clear:both;overflow:visible;}/*hace las veces de 'container'*/
/**/ *:first-child+html	.cab_especial {width:94em;}
.cab_especial .round {overflow:visible;float:left;width:100%;height:129px !important;background:url('i/header.jpg') no-repeat center top;}
.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}

.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}



/*logo fuera de titulo*/

/*titulo principal*/
.header .cab_especial .cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}
.header .cab_especial .cab_box h1 {padding:0 0 0 3.6em;background:url('i/logoPagina2.png') no-repeat 0.8em 0;height:9.0em !important; display:block;width:30.4em !important; float:left}
.header .cab_especial .cab_box h1 span {font-size:220%;line-height:2.875em;}



/*menus navegacion*/
.cab_box .nav {width:auto; display:inline; position:absolute; top:48px; left:365px;}
.cab_box .nav li {float:left;text-align:center; border-right:1px solid #816c2c; color:#fff; }
.cab_box .nav li a { display:block; background-image:none; background-color:transparent;text-decoration:none; -moz-border-radius:0em; padding:0;}
.cab_box .nav li a:hover{ display:block; background:transparent; cursor:pointer;}
.cab_box .nav li.active a{background:transparent;cursor:pointer;}
.cab_box .nav li.active a:hover {background:transparent;text-decoration:none;cursor:pointer;}


/*navegación principal*/
.cab_box .principal {bottom:0.1em; position:absolute;top:6.8em; left:60px; z-index:999; margin-top:0px; font:1.2em Times New Roman, Times, serif; position:absolute; width:auto; font-weight:bold}
.cab_box .principal li a span {font-size:100%; color:#000; padding:1.2em 0.4em; text-decoration:none !important;}
.cab_box .principal li a:hover span { color:#816c2c;}
.cab_box .principal .active a span {color:#816c2c;}*/


/*navegación secundaria*/
.cab_box .secundaria {display:inline; position:absolute; top:65px; width: auto;}
.cab_box .secundaria li {width:auto;float:left; border-right:1px solid #fff; color:#fff; text-align:center;  display:block; padding:0em 0.7em 0 0.3em; font:1.01em Times New Roman, Times, serif !important;  font-weight:normal; left:10px}
.cab_box .secundaria li a span {font-size:100%; color:#fff !important;}
.cab_box .secundaria li a:hover span { color:#000; text-decoration:none !important;}
.cab_box .secundaria .active a span {color:#fff;}



/************** ESPECIFICO 'A la Carta'**************/

/****************************************************/

.alacarta .cab_box h1 {background-position:0.8em -0.8em;}

.alacarta .cab_especial .round {background-position:-4.2em -1em;height:120px !important;}

.alacarta .cab_box h1 a {height:9.0em !important;width:30.4em !important;}

.alacarta .cab_box .principal {left:10px;top:6em;}

.alacarta .cab_box .principal li a {font-size:120%;}

.alacarta .cab_box .principal li a span {padding:0 0.4em;}

.alacarta .cab_box .secundaria {display:block !important;left:320px;top:38px;}

.alacarta .cab_box .secundaria li {padding:0 0.3em;}

.alacarta .cab_box .secundaria li a {font-size:100%;padding:0;}

.alacarta .cab_box .secundaria .last {border:none;}

.alacarta .cab_box .secundaria span {font-size:12px !important;line-height:120%;}